﻿@{
    ViewData["Title"] = "Home Page";
}

<div>
    <form>
        <div class="container">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">File upload form</h4>
                    <div class="row">
                        <div class="col-md-6">
                            <label class="font-weight-bold">Bill File</label>
                        </div>
                        <div class="col-md-6">
                            <label class="font-weight-bold">Proposal File</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="billupload">
                                <label class="custom-file-label" for="customFile">Choose Bill File</label>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="custom-file">
                                <input type="button" name="Upload" value="Upload" id="btnupload" class="btn btn-primary" />
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="proposalupload">
                                <label class="custom-file-label" for="customFile">Choose Proposal File</label>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="custom-file">
                                <input type="button" name="Upload" value="Upload" id="btnuploadproposal" class="btn btn-primary" />
                            </div>
                        </div>
                    </div>
                    <br />
                    <div class="row">
                        <div class="col-md-4">
                            <div id="progressbar-5">
                                <div class="progress-label">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2">
                        </div>
                        <div class="col-md-4">
                            <div id="progressbar-6">
                                <div class="progress-label2">
                                </div>
                            </div>
                        </div>
                    </div>
                    <br />
                    <div class="row">
                        <div class="col-md-10">
                        </div>
                        <div class="col-md-2">
                            <div class="custom-file">
                                <input type="button" name="process" value="Process" id="btnprocess" class="btn btn-primary" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>
    <br />
    <div class="container">
        <div class="card">
            <div class="card-body">
                <table id="invoicedatable" class="display">
                    <thead>
                        <tr>
                            <th>Invoice #</th>
                            <th>Tracking #</th>
                            <th>Shipment Date</th>
                            <th>Shipper </th>
                            <th>Recipient</th>
                            <th>Service Type </th>
                            <th>Zone</th>
                            <th>Rated Weight</th>
                            <th>Surcharges</th>
                            <th>Invoice Rate</th>
                            <th>Calculated Rate</th>
                        </tr>
                    </thead>
                    <tbody>
                    </tbody>
                    <tfoot>
                        <tr>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                        </tr>
                    </tfoot>
                </table>
            </div>
        </div>
    </div>
</div>
